body{
	background:#FFF;
	font-family:Arial;
	font-size:14px;
	color:#7A7A7A;
	margin:0px 0px -43px 0;
	padding:0px;
}
#sticky-nav-bar{
	width:100%;
	height:43px;
	border:1px solid #B3B3B3;
	background: url(/images/sticky_bar_bg.jpg) repeat-x;
}
#nav-bar-content{	
	width:955px;
	margin:0 auto;
	height:43px;
	white-space:nowrap;
	font-size:11px;
	font-weight:bold;
	position: relative;
}
#nav-bar-content ul.nav,
#nav-bar-content .top-contact-wrapper{
	display:block;
	position: absolute;
	top: 12px;
	left: 15px;
	width: 450px;
	padding: 0;
	margin:0;
	text-indent: 0;
}
#nav-bar-content .top-contact-wrapper ul.nav{
	display:block;
	top:0;
}
#nav-bar-content ul.nav li { 	
	display:inline;
}
#nav-bar-content ul.nav li,
#nav-bar-content ul.nav li a {	
	color:#0078C9;
}
#nav-bar-content ul.nav li span.phone { 	
	color:#F99219;
}
#nav-bar-content .search{ 	
	position:absolute;
	top:0px;
	right:180px;
	top: 9px;
	display: block;
	padding: 0;
	margin: 0;
}
#nav-bar-content .search #query{	
	width:200px;
	height:16px;
	padding:2px;
	border:1px solid #CFCFCF;
	color:#005086;
	font-style:italic;
	font-size:12px;
	float: left;
}
#nav-bar-content .search #submit {
	width: 32px;
	height: 21px;
	background: url(/images/search_go_button.png) no-repeat;
	display: block;
	border: none;
	position: relative;
	top: 1px;
	text-indent: -99999px;
	overflow: hidden;
	font-size:0px;
	line-height:0;
	float: left;
	margin-left: 5px;
}
#nav-bar-content .search #query.active{
	color:#7A7A7A;
	font-style:normal;
}
#scDkq3{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 156px;
	height: 54px;
	z-index:50;
	display: block;
}
#nav-wrapper {
	width:955px;
	margin:0 auto;
}
#container{
	width:955px;
	margin:0 auto;
	position: relative;
	z-index: 5;
}
#header {
	position: relative;
	width: 955px;
	height: 155px;
	display: block;
	z-index: 12;
}
#header a#main-logo {
	float:left;
	position:relative;
	top:20px;
	width:292px;
	height:91px;
	background: url(/images/main_logo.png) no-repeat;
	display:block;
	text-indent:-9999em;
	overflow: hidden;
	z-index: 15;
}
#header h1#main-logo a{
	float:left;
	position:relative;
	top:20px;
	width:292px;
	height:91px;
	background: url(/images/main_logo.png) no-repeat;
	display:block;
	text-indent:-9999em;
	overflow: hidden;
	z-index: 15;
}
#header #main-logo-print {
	display: none;
}
#header ul.top-nav,#header .top-nav-wrapper{
	list-style:none;
	position:absolute;
	top:60px;
	right: 0;
	display: block;
	width: 500px;
}
#header .top-nav-wrapper{	
	top: 50px;
}
#header .top-nav-wrapper .HTMLBlock {
	display: block;
	height: 35px;
}
#header .top-nav-wrapper ul.top-nav{	
	top:10px;
}
#header ul.top-nav li { 	
	display:block;
	font-size:12px;
	font-weight:bold;
	float: right;
	color:#0078C9;
	display: block;
	line-height: 23px
}
#header ul.top-nav li a { 	
	color:#0078C9;
	padding-right: 9px;
	padding-left: 9px;
}
#header ul.top-nav li a { }
#header ul.top-nav li a.blog {
	padding-left:20px;
	background:url(/images/rss_logo.jpg) 0px -3px no-repeat;
}
#header ul.top-nav li a.aqua-web-login {
	display: block;
	margin-left: 12px;
	width:133px;
	height:23px;
	background:url(/images/aqua_web_login_button.jpg) no-repeat;
	text-indent:-9999em;
	overflow: hidden;
}
#flash {
	position: relative;
	height: 274px;
	background: url(/images/flash_blank_bar.jpg) no-repeat;
	z-index: 10;
}
#logo_link{
	width:370px;
	height:190px;
	position:absolute;
	left:570px;
	top:40px;
	}
#token{	
	width:70px;
	height:69px;
	position:absolute;
	bottom:-10px;
	left:-10px;
	float: left;
	z-index:100;
	display: block;
	background: url(/images/20_years_logo.png) no-repeat;
}
#home-tagline {
	font-size: 17px;
	line-height: 40px;
	height: 40px;
	width: 810px;
	position: absolute;
	left: 143px;
	bottom: 0px;
}
#home-tagline * {
	margin: 0;
	padding: 0;
	color: #005086;
	letter-spacing: -.05em;
}
#home-tagline a,
#home-tagline a:hover {
	color: #005086;
	text-decoration: underline;
}
#home-tagline a:hover {
	color:#fff;
	text-decoration: underline;
}
#home-tagline .ccm-add-block,
#home-tagline .ccm-block{
	line-height: 38px;
	height: 38px;
}
#home-tagline .ccm-add-block{
	float: right;
	margin-left: 10px;
}
#rotary{
	width: 955px;
	height: 240px;
	clear:both;
	position: relative;
	z-index: 9;
	overflow: hidden;
	background: #FFF url(/images/rotary_background_full.png) no-repeat;
}
#rotary #rotary-arrow-left {	
	display:block;
	width:15px;
	height:40px;
	position:absolute;
	top:90px;
	left: 9px;
	background:url(/images/rotary_arrow_lt.png) no-repeat;
}
#rotary #rotary-arrow-right {	
	display:block;
	width:15px;
	height:40px;
	position:absolute;
	top:90px;
	right: 9px;
	background:url(/images/rotary_arrow_rt.png) no-repeat;
}
#rotary #rotary-arrow-right.disabled,
#rotary #rotary-arrow-left.disabled{	
	display: none;
}
#rotary .wrapper {	
	width: 897px;
	height: 159px;
	display: block;
	overflow: hidden;
	z-index: 9;
	top: 40px;
	left: 29px;
	position: relative;
}
#rotary .inner {	
	position: absolute;
	overflow: hidden;
	clear:both;
	height: 159px;
	width: 20000em;
}
#rotary .edit .inner {
	width: 859px;
}
#rotary .inner .container {
	float:left;
	margin: 0 2px;
	position: relative;
	display: block;
}
#rotary .inner .ccm-block{	
	margin: 0;
	padding: 0;
	float: left;
}
#rotary .ccm-add-block{	
	clear: both;
	position: absolute;
	left: 5px;
	bottom: 5px;
	width: 937px;
}
#rotary .inner a.highlight {
	display:block;
	width:220px;
	height:155px;
	float:left;
	overflow:hidden;
	background:url(/images/rotary_highlight_background.png) center no-repeat;
	text-decoration:none;
	color:#7A7A7A;
}
#rotary .inner .ccm-block a.highlight{	
	width: 205px;
}
#rotary .inner a.highlight span.content { 	
	display:block;
	margin:15px 20px 15px 50px;
	font-size:12px;
}
#rotary .inner a.highlight span.content h2{	
	display:block;
	color:#005086;
	font-weight:bold;
	font-size:14px;
	margin-bottom:4px;
}
#rotary .inner a.highlight span.icon {
	display:block;
	width:75px;
	height:155px;
	position:absolute;
	top: 8px;
	left: 0;
}
#rotary .inner a.highlight span.overlay {
	display:block;
	width:205px;
	height:155px;
	position:relative;
	background-color:white;
	display: none;
}
#highlights{
	background:#fff url(/images/highlights_background.jpg) repeat-x;
	width:953px;
	display: block;
	overflow: hidden;
	border: 1px solid #DEDEDE;
	border-width: 0px 1px 0px 1px;
	position: relative;
	z-index: 5;
}
#highlights .left {	
	float:left;
}
#highlights .right {	
	float:right;
}
#highlights .highlight{
	position: relative;
	width: 428px;
	padding:38px 19px 40px 23px;
	float: left;
}
#highlights .ccm-block {
	margin: 0px;
	padding: 0px;
}
#highlights .ccm-block .highlight{
	position: relative;
	width: 424px;
	padding:38px 19px 40px 23px;
	float: left;
}
#highlights .highlight h3 a{
	color: #004f84;
	text-decoration: none;
	margin-bottom: 15px;
	font-size: 18px;
}
#highlights .highlight p {	
	color: #7a7a7a;
}
#highlights span.blue {	
	color: #004f84;
}
#highlights span.orange {	
	color: #ff7d01;
}
#highlights .highlight ul {	
	margin: 0;
	padding: 0;
	text-indent: 0;
	display: block;
	margin: 14px 0;
}
#highlights .highlight ul li{	
	background: url(/images/highlight_blue_disk.gif) no-repeat 0 3px;
	padding-left: 12px;
	list-style: none;
}
#highlights .highlight a.topic-link{	
	float: right;
	color:#005086;
	text-decoration: none;
	font-size: 14px;
	display: inline-block;
	position: absolute;
	right: 19px;
	bottom: 3px;
	height: 36px;
	line-height: 36px;
	padding: 0 9px 0 9px;
	margin: 0 9px 0 9px;
	background:url(/images/highlight_button_mid.png) repeat-x;
}
#highlights .highlight a.topic-link span.left{	
	background:url(/images/highlight_button_lt.png) no-repeat;
	width: 9px;
	height: 36px;
	display: block;
	position: absolute;
	left:-9px;
	top: 0px;
}
#highlights .highlight a.topic-link span.right{	
	background:url(/images/highlight_button_rt.png) no-repeat;
	width: 9px;
	height: 36px;
	display: block;
	position: absolute;
	right:-9px;
	top: 0px;
}
#highlights .highlight .ccm-randomizerBlockWrap {
	padding-top: 10px;
}
#highlights .highlight .ccm-randomizerBlockWrap * {
	font-size: 14px;
	line-height: normal;
}
#highlights .highlight .ccm-randomizerBlockWrap h3,
#highlights .highlight .ccm-randomizerBlockWrap h3 a,
#highlights .highlight .ccm-randomizerBlockWrap h3 a:visited {
	margin: 0 0 4px 0;
	padding: 0;
	color: #004f84;
	font-weight: bold;
}
#highlights .highlight .ccm-randomizerBlockWrap h3 a:hover,
#highlights .highlight .ccm-randomizerBlockWrap h3 a:active{
	color: #ff7d01;
}
#highlights .highlight .ccm-randomizerBlockWrap p {
	padding: 0;
	margin: 0;
}
#highlights .centerpiece{
	float: left;
	width: 7px;
	height:145px;
	background:url(/images/centerpiece.jpg) no-repeat;
	position: relative;
	top: 35px;
}
#highlights-bottom,#content-bottom{
	width:955px;
	height:23px;
	position:absolute;
	bottom:-23px;
	z-index:5;
	background: transparent url(/images/content_bottom_rounded.png) no-repeat;
}
#content-bottom {	
	background:url(/images/content_bottom_rounded.png) no-repeat;
}
#content-bottom.inside {	
	background:url(/images/inside_bottom_rounded.png) no-repeat;
}
#footer-container{
	background-image:url(/images/footer_background.jpg);
	background-repeat: repeat-x;
	position:relative;
	padding-top: 60px;
	background-color:#0178C8;
	overflow: hidden;
	padding-bottom: 20px;
	margin-top: -16px;
}
#footer{	
	position:relative;
	width:955px;
	margin:0 auto;
}
#footer #footer-logo {
	position:absolute;
	top:0;
	right:0;
	width:308px;
	height:75px;
	background: url(/images/footer_logo.png) no-repeat;
	display:block;
	text-indent:-9999em;
	overflow: hidden;
}
#footer #footer-logo-print {
	display: none;
}
#footer-contact {
	display: block;
	color: white;
	font-size: 16px;
	line-height: 20px;
	text-align: right;
	width: 250px;
	float: right;
	position: absolute;
	top: 92px;
	right: 20px;
}
#footer #footer-contact p.address {
	color: white;
	margin-top: 0;
}
#footer #footer-contact p.electronic-contact {	
	margin-top: 20px;
}
#footer #footer-contact p.electronic-contact .blue{
	color: #003356;
	font-weight: bold;
}
#footer #footer-contact p.electronic-contact a {
	text-decoration:underline;
	color: white;
	padding-top: 3px;
	display: inline-block;
}
#footer #footer-information {	
	color: #8fc4e7;
	margin-top: 20px;
	width: 570px;
}
#footer #footer-information ul {
	width: 550px;
	margin: 0 0 0 25px;
	padding: 0;
}
#footer #footer-information li{	
	display: inline-block;
	list-style: none;
	background: url(/images/footer_info_divider.png) no-repeat 100% 4px;
	line-height: 24px;
	font-size: 16px;
	padding-right: 40px;
	float: left;
}
#footer #footer-information li a,
#footer #footer-information li a:visited{
	color: #83d6f6;
	text-decoration: none;
}
#footer #footer-information li.last{
	background: none;
	padding-right: 0;
}
#footer #footer-nav {	
	overflow: hidden;
	display: block;
	width: 630px;
}
#footer #footer-nav .nav-list{
	float: left;
	margin: 0 0 0 26px;
}
#footer #footer-nav .center{
	float: left;
	margin: 0;
}
#footer #footer-nav .nav-list h4{
	color:#003356;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
#footer #footer-nav .nav-list h4 a{
	color:#003356;
	text-decoration:none;
}
#footer #footer-nav .nav-list ul{
	color: white;
	text-indent: 0;
	margin: 3px 0 0 0;
	padding: 0;
}
#footer #footer-nav .nav-list ul li{
	width: 179px;
	list-style: none;
	text-indent: 0px;
	background: url(/images/footer_nav_column_white_dot.gif) no-repeat 2px 6px;
	font-size: 16px;
	line-height: 20px;
}
#footer #footer-nav .nav-list ul li a,
#footer #footer-nav .nav-list ul li a:visited{
	color:white;
	text-decoration:none;
	padding-left: 14px;
	display: inline-block;
}
#footer #footer-nav .nav-list ul li a:hover,
#footer #footer-nav .nav-list ul li a:active{
	color:#f6921b;
	text-decoration:underline;
}
.clear{
	clear:both;
}
#page-content {	
	border-left: 1px solid #DEDEDE;
	border-right: 1px solid #DEDEDE;
	z-index: 5;
	position: relative;
	overflow: hidden;
	background: #FFF url(/images/inside_sidebar_bgd.png) repeat-y;
	width: 953px;
}
#page-content #breadcrumbs {	
	height: 25px;
	display: block;
	background-color: #9ed6fb;
	border-bottom: 1px solid #DEDEDE;
	color: white;
}
ul.breadcrumb {	
	margin: 0;
	padding: 0;
	text-indent: 0;
	color:#005086;
	margin-left: 15px;
}
ul.breadcrumb li {
	display: inline-block;
	float: left;
	list-style: none;
	line-height: 25px;
	font-size: 11px;
	font-style: italic;
}
ul.breadcrumb li a,
ul.breadcrumb li a:visited,
ul.breadcrumb li strong {	
	margin: 0 5px 0 7px;
	color:#005086;
	text-decoration: underline;
}
ul.breadcrumb li a:hover,
ul.breadcrumb li a:active{	
	color: white;
}
ul.breadcrumb li strong{	
	font-style: normal;
	color: white;
	text-decoration: none;
}
#page-content #main{	
	width: 550px;
	margin: 20px 0 0 15px;
	padding-bottom: 40px;
}
#page-content #sidebar {	
	width: 289px;
	float: right;
	padding-bottom: 40px;
	top: 14px;
	bottom: 0;
	right: 0;
	position: relative;
}
#page-content #sidebar .banner{	
	position: relative;
	left: -10px;
	top: 0;
	margin-bottom: 19px;
	width: 290px;
}
#page-content #sidebar .banner .image-wrapper{
	position: relative;
	padding-bottom: 5px;
}
#page-content #sidebar .banner .image-wrapper img{
	border: 1px solid #DEDEDE;
	padding: 4px;
	background-color: #FFF;
	margin: 0;
}
#page-content #sidebar .banner .image-wrapper .shadow{
	background: url(/images/inside_sidebar_banner_bgd.png) no-repeat;
	position: absolute;
	bottom: 0px;
	left: 10px;
	height: 5px;
	width: 280px;
	line-height: 5px;
	display: block;
}
#main-navigation div.ccm-block-arrange,
#main-navigation div.ccm-block{	
	border: none;
	margin: 0;
	padding: 0;
}
#page-content #sidebar .banner div.ccm-block-arrange,
#page-content #sidebar .banner div.ccm-block{
	margin: 0;
	padding: 0;
}
#page-content #sidebar .sidenav {	
	margin: 0 0 23px 0;
}
#page-content #sidebar .sidenav ul.side-nav {
	margin: 0;
	padding: 0;
}
#page-content #sidebar .sidenav ul.side-nav li{	
	margin: 1px 0;
	list-style: none;
	text-indent: 0;
	display: block;
	width: 289px;
}
.side-nav li a,.side-nav li a:visited{	
	color: #FFF;
	text-decoration: none;
	display: inline-block;
	width: 254px;
	padding-left: 35px;
	line-height: 26px;
	background-image: url(/images/sidebar_nav_bkg.png);
	background-repeat: no-repeat;
	background-color: #FF7C00;
}
.side-nav li a:hover,.side-nav li a:active{	
	background:  url(/images/sidebar_nav_bkg_over.png);
	background-repeat: no-repeat;
	background-color: #FF7C00;
}
#page-content .highlights .sidebar-highlight{
	padding: 19px 20px 0 15px;
	background: url(/images/inside_sidebar_highlight_blue_bgd.png) repeat-y;
	color: white;
	position: relative;
	margin-bottom: 19px;
}
#page-content .highlights .sidebar-highlight h3,
#page-content .highlights .sidebar-highlight a,
#page-content .highlights .sidebar-highlight a:visited{	
	color: #83D6F6;
}
#page-content .highlights .sidebar-highlight a:hover,
#page-content .highlights .sidebar-highlight a:active{	
	color: white;
}
#page-content .highlights .sidebar-highlight h3 a{	
	text-decoration: none;
	font-size: 20px;
	line-height: 20px;
}
#page-content .highlights .sidebar-highlight p {	
	margin: 15px 0 0 0;
}
#page-content .highlights .sidebar-highlight a.topic-link,
#page-content .highlights .sidebar-highlight .faux-topic-link{
	position: relative;
	right: 0;
	bottom: 0;
	display: block;
	font-size: 14px;
	line-height: 44px;
	height: 44px;
	text-align: right;
}
#page-content .highlights .sidebar-highlight .faux-topic-link{
	line-height: 19px;
	height: 19px;
}
#table .panel_wrapper div.current {
	display: block;
	height: auto;
}
div#ccm-highlighter {
	z-index: 150;
}